Jump to:

23550 Posts in 19336 Topics by 2890 members

General Questions

SilverStripe Forums » General Questions » 2.2.3 compatability issues

General questions about getting started with SilverStripe that don't fit in any of the categories above.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Page: 1
Go to End
Author Topic: 788 Views
  • keith-la
    Avatar
    Community Member
    2 Posts

    2.2.3 compatability issues Link to this post

    A client of ours has been using 2.2.3 for a few years now and in recent weeks she has been unable to apply paragraph styles to her content. We had a look at the HTML and the <p> tags aren't actually being applied through the WYSIWYG system. We can only assume they always have been because this is such a recent issue.

    If we apply the <p> tags in the HTML the content looks as it should so the CSS is correct.

    We can apply the tag by selecting a(all) paragraph, apply a different style then re-selecting a paragraph and re-apply the paragraph style. Obviously this isn't an ideal solution. The client has always been able to select a paragraph and apply the style straight away (we think). We can also enter content straight into the page and the <p> tag is automatically applied.

    Is this an issue with the back end? Is 2.2.3 no longer supported or have the browsers moved beyond this version and a patch hasn't been released/yet?

    Anyone else having/seen this problem?

    Is it worth doing a full upgrading and will this fix it?

    Researched extensively on the web and nothing really supports our theories.

    Any help would be greatly appreciated.

    Cheers

    Keith

  • keith-la
    Avatar
    Community Member
    2 Posts

    Re: 2.2.3 compatability issues Link to this post

    Any thoughts on this at all, anyone?

    788 Views
Page: 1
Go to Top

Want to know more about the company that brought you SilverStripe? Then check out SilverStripe.com

Comments on this website? Please give feedback.